Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco 1602 access point supported WLC

 

 

Dear Team,

 

I am trying to join the access point 1602 with Cisco 4408 controller. Cisco controller 4408 software version is 7.0.240.0.  Is it possible to join the access point 1602 with Cisco 4408 contoller.

 

Regards,

Jubair.S

2 ACCEPTED SOLUTIONS

Accepted Solutions
New Member

Hello Jubiar,this release of

Hello Jubiar,

this release of the WLC software version dont support 1602 AP, the first release which supports this AP is 7.4.100.0.

You can refer the compatibility matrix (very usefull document):

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

 

Marek 

VIP Purple

As Marek pointed out in that

As Marek pointed out in that compatibility matrix, you cannot use 44xx for any newer AP models. Current controller you have cannot run any software version above 7.0.x. So you have to purchase newer controller like 2504/5508 in your case. vWLC is another option if you are running AP in FlexConnect/HREAP mode.

 

HTH

Rasika

**** Pls rate all useful responses ***

3 REPLIES
New Member

Hello Jubiar,this release of

Hello Jubiar,

this release of the WLC software version dont support 1602 AP, the first release which supports this AP is 7.4.100.0.

You can refer the compatibility matrix (very usefull document):

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

 

Marek 

VIP Purple

As Marek pointed out in that

As Marek pointed out in that compatibility matrix, you cannot use 44xx for any newer AP models. Current controller you have cannot run any software version above 7.0.x. So you have to purchase newer controller like 2504/5508 in your case. vWLC is another option if you are running AP in FlexConnect/HREAP mode.

 

HTH

Rasika

**** Pls rate all useful responses ***

Hall of Fame Super Gold

Duplicate posts.   Go here:

Duplicate posts.  

 

cheeky

Go here:  https://supportforums.cisco.com/discussion/12176186/cisco-1602-access-point-supported-wlc-models

829
Views
0
Helpful
3
Replies